<!--
	For rules that are on by default, see University_of_Tuebingen.xml.

-->
<ruleset name="University of Tübingen (problematic)" default_off="invalid cert">

	<target host="www.zdv.uni-tuebingen.de" />


	<rule from="^http:" to="https:" />

</ruleset>